{
  "message.mythicmounts.follow": "Следование",
  "message.mythicmounts.sit": "Сидя",
  "message.mythicmounts.wander": "Блуждание",
  "item.mythicmounts.summoning_staff": "Призыв посоха",
  "item.mythicmounts.summoning_staff.tooltip": "Призыв посоха",
  "item.mythicmounts.firebird_feather": "Сверкающее перо",
  "item.mythicmounts.firebird_feather.tooltip": "Сверкающее перо",
  "block.mythicmounts.firebird_feather": "Сверкающее перо",
  "block.mythicmounts.firebird_feather.tooltip": "Сверкающее перо",
  "item.mythicmounts.firebird_feather2": "Сверкающее перо",
  "item.mythicmounts.firebird_feather2.tooltip": "Сверкающее перо",
  "block.mythicmounts.firebird_feather2": "Сверкающее перо",
  "block.mythicmounts.firebird_feather2.tooltip": "Сверкающее перо",
  "item.mythicmounts.firebird_feather3": "Сверкающее перо",
  "item.mythicmounts.firebird_feather3.tooltip": "Сверкающее перо",
  "block.mythicmounts.firebird_feather3": "Сверкающее перо",
  "block.mythicmounts.firebird_feather3.tooltip": "Сверкающее перо",
  "item.mythicmounts.firebird_feather4": "Сверкающее перо",
  "item.mythicmounts.firebird_feather4.tooltip": "Сверкающее перо",
  "block.mythicmounts.firebird_feather4": "Сверкающее перо",
  "block.mythicmounts.firebird_feather4.tooltip": "Сверкающее перо",
  "entity.mythicmounts.netherbat": "Пустота Летучая мышь",
  "entity.mythicmounts.courierbird": "Курьерберд",
  "entity.mythicmounts.direwolf": "Ужасный Волк",
  "entity.mythicmounts.dragon": "Дракон",
  "entity.mythicmounts.griffon": "Грифон",
  "entity.mythicmounts.geckotoalizard": "Гигантский геккотоа",
  "entity.mythicmounts.ridinglizard": "Ездовая ящерица",
  "entity.mythicmounts.nudibranch": "Гигантский голожаберный",
  "entity.mythicmounts.moth": "Гигантский мотылек",
  "entity.mythicmounts.nightmare": "Кошмар",
  "entity.mythicmounts.acencia": "Асенсия",
  "entity.mythicmounts.archelon": "Архелон",
  "entity.mythicmounts.colelytra": "Колелитра",
  "entity.mythicmounts.firebird": "Жар-птак",
  "item.mythicmounts.netherbat_spawn_egg": "Яйцо призыва летучей мыши Пустоты",
  "item.mythicmounts.courierbird_spawn_egg": "Яйцо призыва птицы-курьера",
  "item.mythicmounts.direwolf_spawn_egg": "Яйцо призыва ужасного волка",
  "item.mythicmounts.dragon_spawn_egg": "Яйцо призыва дракона",
  "item.mythicmounts.griffon_spawn_egg": "Яйцо призывания грифона",
  "item.mythicmounts.geckotoalizard_spawn_egg": "Яйцо призывания гигантского геккотоа",
  "item.mythicmounts.ridinglizard_spawn_egg": "Яйцо призыва верховой ящерицы",
  "item.mythicmounts.nudibranch_spawn_egg": "Яйцо призыва голожаберного моллюска",
  "item.mythicmounts.moth_spawn_egg": "Яйцо призыва мотылька",
  "item.mythicmounts.nightmare_spawn_egg": "Яйцо призыва кошмаров",
  "item.mythicmounts.acencia_spawn_egg": "Яйцо призыва Асенсии",
  "item.mythicmounts.archelon_spawn_egg": "Яйцо призыва Архелона",
  "item.mythicmounts.colelytra_spawn_egg": "Яйцо призыва колелитры",
  "item.mythicmounts.firebird_spawn_egg": "Яйцо призыва Жар-птака",
  "subtitles.mythicmounts.summoning_staff_teleports": "Вызов посоховых телепортов",
  "subtitles.mythicmounts.summoning_staff_links": "Вызов сотрудников связи",
  "subtitles.mythicmounts.summoning_staff_fails": "Вызов персонала не удался",
  "subtitles.mythicmounts.wing_flap": "Закрылки",
  "subtitles.mythicmounts.wing_whir": "Крылья жужжат",
  "subtitles.mythicmounts.feather_drops": "Перо капли",
  "subtitles.mythicmounts.chest_equips": "Сундук с экипировкой",
  "subtitles.mythicmounts.book_created": "Книга создана",
  "subtitles.mythicmounts.jump": "Шаги",
  "subtitles.mythicmounts.fire": "Огонь потрескивает",
  "subtitles.mythicmounts.netherbat_ambient": "Летучая мышь скрипит",
  "subtitles.mythicmounts.netherbat_angry": "Летучая мышь сердито пищит",
  "subtitles.mythicmounts.netherbat_hurt": "Летучая мышь болит",
  "subtitles.mythicmounts.netherbat_death": "Летучая мышь Пустоты умирает",
  "subtitles.mythicmounts.courierbird_ambient": "Курьерская птица кричит",
  "subtitles.mythicmounts.courierbird_angry": "Courierbird сердито кричит",
  "subtitles.mythicmounts.courierbird_hurt": "Курьерберд болит",
  "subtitles.mythicmounts.courierbird_death": "Курьерберд умирает",
  "subtitles.mythicmounts.direwolf_ambient": "Штаны лютоволка",
  "subtitles.mythicmounts.direwolf_angry": "Лютоволк сердито рычит",
  "subtitles.mythicmounts.direwolf_hurt": "Лютоволк болит",
  "subtitles.mythicmounts.direwolf_death": "Лютоволк умирает",
  "subtitles.mythicmounts.dragon_ambient": "Дракон фыркает",
  "subtitles.mythicmounts.dragon_angry": "Дракон сердито рычит",
  "subtitles.mythicmounts.dragon_hurt": "Дракон болит",
  "subtitles.mythicmounts.dragon_death": "Дракон умирает",
  "subtitles.mythicmounts.griffon_ambient": "Грифон плачет",
  "subtitles.mythicmounts.griffon_angry": "Грифон сердито плачет",
  "subtitles.mythicmounts.griffon_hurt": "Грифон болит",
  "subtitles.mythicmounts.griffon_death": "Грифон умирает",
  "subtitles.mythicmounts.groundlizard_ambient": "Ящерица геккотоа хрюкает",
  "subtitles.mythicmounts.groundlizard_angry": "Ящерица геккотоа сердито ревет",
  "subtitles.mythicmounts.groundlizard_hurt": "Ящерица геккотоа болит",
  "subtitles.mythicmounts.groundlizard_death": "Ящерица геккотоа умирает",
  "subtitles.mythicmounts.moth_ambient": "Мотылек пищит",
  "subtitles.mythicmounts.moth_angry": "Мотылек сердито пищит",
  "subtitles.mythicmounts.moth_hurt": "Моль болит",
  "subtitles.mythicmounts.moth_death": "Мотылек умирает",
  "subtitles.mythicmounts.nudibranch_ambient": "Голожаберные бормотания",
  "subtitles.mythicmounts.nudibranch_angry": "Голожаберный сердито бормочет",
  "subtitles.mythicmounts.nudibranch_hurt": "Голожаберные болит",
  "subtitles.mythicmounts.nudibranch_death": "Голожаберный умирает",
  "subtitles.mythicmounts.ridinglizard_ambient": "Ездовая ящерица плачет",
  "subtitles.mythicmounts.ridinglizard_angry": "Ездовая ящерица сердито плачет",
  "subtitles.mythicmounts.ridinglizard_hurt": "Езда на ящерице причиняет боль",
  "subtitles.mythicmounts.ridinglizard_death": "Ездовая ящерица dies",
  "subtitles.mythicmounts.nightmare_ambient": "Кошмарное ржание",
  "subtitles.mythicmounts.nightmare_angry": "Кошмар злобно ржет",
  "subtitles.mythicmounts.nightmare_hurt": "Кошмар болит",
  "subtitles.mythicmounts.nightmare_death": "Кошмар умирает",
  "subtitles.mythicmounts.acencia_ambient": "Асенсия мурлычет",
  "subtitles.mythicmounts.acencia_angry": "Асенсия шипит",
  "subtitles.mythicmounts.acencia_hurt": "Асенсия болит",
  "subtitles.mythicmounts.acencia_death": "Асенсия умирает",
  "subtitles.mythicmounts.archelon_ambient": "Архелон щебечет",
  "subtitles.mythicmounts.archelon_angry": "Архелон сердито чирикает",
  "subtitles.mythicmounts.archelon_hurt": "Архелон болит",
  "subtitles.mythicmounts.archelon_death": "Архелон умирает",
  "subtitles.mythicmounts.colelytra_ambient": "Колелитра болтает",
  "subtitles.mythicmounts.colelytra_angry": "Колелитра сердито болтает",
  "subtitles.mythicmounts.colelytra_hurt": "Колелитра болит",
  "subtitles.mythicmounts.colelytra_death": "Колелитра умирает",
  "subtitles.mythicmounts.firebird_ambient": "Жар-птица кричит",
  "subtitles.mythicmounts.firebird_angry": "Жар-птица сердито кричит",
  "subtitles.mythicmounts.firebird_hurt": "Жар-птица болит",
  "subtitles.mythicmounts.firebird_death": "Жар-птица умирает"
}